/* request-a-1 추가 */
.request-a-1 .request-a-1-summary {
    position: relative;
    padding-bottom: min(7.3vw, 60px);
    display: block;
}
.request-a-1 .request-a-1-summary .request-a-1-summary-box {
    position: relative;
    display: block;
}
.request-a-1 .request-a-1-summary .request-a-1-summary-box p {
    font-weight: 600;
    color: #525252;
    line-height: 1.4;
}
.request-a-1 .request-a-1-box {
    margin: 0 auto;
    width: 100%;
}
.request-a-1 .request-a-1-box .booking-1 {margin-bottom: 50px;}
.request-a-1 .request-a-1-box .box-title {padding-bottom: 20px;}
.request-a-1 .request-a-1-box .box-title h4 {position: relative;font-size: 26px;line-height: 1;text-align: center;font-weight: bold;margin-bottom: 20px;padding-bottom: 15px;}
.request-a-1 .request-a-1-box .box-title h4:after {position: absolute;left: calc(50% - 25px);bottom: 0;width: 50px;height: 4px;background-color: #3597d9;content: "";}
.request-a-1 .em-inquery-1 {padding: 0 0;background-color: t;}
.request-a-1 .em-inquery-1 .smart-wrap {padding: 0;}
.request-a-1 .em-inquery-1 .smart-forms .form-footer {padding: 5px 0  20px;}
.request-a-1 .em-inquery-1 .smart-forms .form-footer .button {margin-right: 2px;margin-left: 2px;margin-bottom: 5px;}
.request-a-1 .em-inquery-1 .smart-forms p.privacy-title {font-size: 16px;font-weight: 600;letter-spacing: -0.1em;margin-bottom: 5px;}
.request-a-1 .em-inquery-1 .smart-forms .privacy-area {background-color: #fff;padding: 10px 15px;height: 150px;overflow-y: scroll;}
.request-a-1 .em-inquery-1 .smart-forms .privacy-area p {line-height: 1.2;margin-bottom: 10px;}
.request-a-1 .em-inquery-1 .smart-forms .privacy-area p:last-child {margin-bottom: 0;}
.request-a-1 .em-inquery-1 .smart-forms .privacy-chk {display: block;margin-top: 15px;display: flex;align-self:center}
.request-a-1 .em-inquery-1 .smart-forms .privacy-chk input[type="checkbox"] {width: 15px;height: 15px;accent-color: #323232;}
.request-a-1 .em-inquery-1 .smart-forms .privacy-chk span {margin-left: 5px;}
.request-a-1 .smart-forms .select, 
.request-a-1 .smart-forms .gui-input, 
.request-a-1 .smart-forms .gui-textarea, 
.request-a-1 .smart-forms .select > select, 
.request-a-1 .smart-forms .select-multiple select,
.request-a-1 .em-inquery-1 .smart-forms .privacy-area {
	border: 1px solid #dbdbdb;
}
.request-a-1 .smart-forms .select, 
.request-a-1 .smart-forms .gui-input, 
.request-a-1 .smart-forms .select > select, 
.request-a-1 .smart-forms .select-multiple select {
	height: 48px;
}
.smart-forms .append-icon .field-icon, .smart-forms .prepend-icon .field-icon {
	height: 48px;
	line-height: 48px;
}
.request-a-1 .smart-forms input, .request-a-1 .smart-forms select, .request-a-1 .smart-forms textarea {
	font-size: 16px;
}
@media screen and (min-width: 1200px) {
    .request-a-1 .request-a-1-box {
        max-width: calc(100% - 20px);
    }
}

/* 테이블 */
section .tbl-wrap.request-table {
    padding-top: min(3.25vw, 30px);
}
section .tbl-wrap.request-table table {
    min-width: 100%;
}
section .tbl-wrap.request-table table tbody th,
section .tbl-wrap.request-table table tbody td {
    padding: 1.2% 1.4%;
}
section .tbl-wrap.request-table table tbody th {
    text-align: center;
}
@media screen and (min-width: 1200px) {
    section .tbl-wrap.request-table table tbody th {
        width: 350px;
    }
}
@media screen and (max-width: 1199px) {
    section .tbl-wrap.request-table table tbody th {
        width: 45%;
    }
}
